Package csb :: Package apps :: Module hhsearch :: Class HHTask

[frames] | no frames]

# Class HHTask

source code

    object --+
             |
       Context --+
                 |
                HHTask

Instance Methods

__init__(self, queryfile) x.__init__(...) initializes x; see help(type(x)) for signature | source code

Inherited from `object`: `__delattr__`, `__format__`, `__getattribute__`, `__hash__`, `__new__`, `__reduce__`, `__reduce_ex__`, `__repr__`, `__setattr__`, `__sizeof__`, `__str__`, `__subclasshook__`

Properties
Inherited from `Context`: `query`, `result` Inherited from `object`: `__class__`

Method Details

### __init__(self, queryfile)
(Constructor)

source code

x.__init__(...) initializes x; see help(type(x)) for signature

Overrides: object.__init__
  (inherited documentation)